#credits {
  background-image: url("../images/credits/background.png");
}

#credits .home {
  top: 136px;
  left: 160px;
}

#credits-title {
  position: absolute;
  top: 160px;
  left: 500px;
  width: 618px;
  height: 67px;
}

#credits-title img {
  height: 30px;
}

.credits-content {
  position: absolute;
  left: 490px;
  top: 292px;
  height: 315px;
  width: 600px;
  overflow-y: scroll;
}

@media (max-width: 1100px) {

.windows #credits {
  background-image: url("../images/credits/background_1024.png");
}

}